{
  "id": "manon_22ac",
  "name": "Manon Laurent",
  "handle": "manon",
  "gender": "female",
  "description": "combination of the actresses Sydney Sweeney and Pamela Anderson, give persona a name that doesn't already exist,should have the Olympics symbol tattooed on her neck,show a clear picture of the tattoo, birthmark in shape of a star on the right thigh, show picture of the birthmark, age 25, Olympic gymnast, gymnastic esthetic, competes at a very high level, very defined and toned body, doll like features, trains every day , very disciplined, pictures from the competitions and coaching staff, from Montreal Canada , show landmarks of the city",
  "tags": [
    "fitness_competitor",
    "competitive fitness",
    "high-fashion photography",
    "sports science",
    "cooking gourmet healthy meals",
    "interior design",
    "watching ballet",
    "exploring montreal's food scene"
  ],
  "avatar_url": "/media/manon_22ac/avatar.webp?t=1770200967",
  "banner_url": "/media/manon_22ac/banner.webp?t=1770201047",
  "videos": [
    "/media/manon_22ac/videos/01_smile_reveal.mp4?t=1770200850"
  ],
  "images": [
    "/media/manon_22ac/images/01_mid_mid_neutral.webp",
    "/media/manon_22ac/images/02_image.webp",
    "/media/manon_22ac/images/04_image.webp",
    "/media/manon_22ac/images/07_image.webp",
    "/media/manon_22ac/images/08_image.webp",
    "/media/manon_22ac/images/09_image.webp",
    "/media/manon_22ac/images/10_image.webp",
    "/media/manon_22ac/images/11_image.webp",
    "/media/manon_22ac/images/13_image.webp",
    "/media/manon_22ac/images/14_image.webp",
    "/media/manon_22ac/images/15_image.webp",
    "/media/manon_22ac/images/17_image.webp",
    "/media/manon_22ac/images/18_image.webp",
    "/media/manon_22ac/images/19_image.webp",
    "/media/manon_22ac/images/20_image.webp",
    "/media/manon_22ac/images/21_image.webp",
    "/media/manon_22ac/images/22_image.webp",
    "/media/manon_22ac/images/23_image.webp",
    "/media/manon_22ac/images/24_image.webp",
    "/media/manon_22ac/images/25_image.webp",
    "/media/manon_22ac/images/26_image.webp",
    "/media/manon_22ac/images/29_image.webp",
    "/media/manon_22ac/images/31_image.webp",
    "/media/manon_22ac/images/32_image.webp",
    "/media/manon_22ac/images/33_image.webp",
    "/media/manon_22ac/images/34_image.webp",
    "/media/manon_22ac/images/35_image.webp",
    "/media/manon_22ac/images/36_image.webp",
    "/media/manon_22ac/images/38_image.webp",
    "/media/manon_22ac/images/40_image.webp",
    "/media/manon_22ac/images/41_image.webp",
    "/media/manon_22ac/images/43_image.webp",
    "/media/manon_22ac/images/44_image.webp",
    "/media/manon_22ac/images/46_image.webp",
    "/media/manon_22ac/images/47_image.webp",
    "/media/manon_22ac/images/48_image.webp",
    "/media/manon_22ac/images/49_image.webp",
    "/media/manon_22ac/images/51_image.webp",
    "/media/manon_22ac/images/53_image.webp",
    "/media/manon_22ac/images/54_image.webp",
    "/media/manon_22ac/images/55_image.webp",
    "/media/manon_22ac/images/61_image.webp",
    "/media/manon_22ac/images/62_image.webp",
    "/media/manon_22ac/images/63_image.webp",
    "/media/manon_22ac/images/64_image.webp",
    "/media/manon_22ac/images/65_image.webp",
    "/media/manon_22ac/images/67_image.webp",
    "/media/manon_22ac/images/70_image.webp"
  ],
  "created_at": "2026-02-04T03:24:59.111539-07:00",
  "dir_name": "manon_22ac"
}